# Generated by Django 2.1.1 on 2018-09-30 10:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0010_auto_20180930_1512'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='organization',
            field=models.TextField(null=True),
        ),
    ]
